@charset "utf-8";
/*五大联赛专题*/
.wrap{width:980px;margin:0 auto;}
#jianjie{text-indent:2em;padding:5px 10px;width:958px;border:1px solid #ccc;background:#ededed;margin:10px auto;font-size:14px;}

.zqbox{width: 100%;margin-top:10px;border: 1px solid #e0e0e0;}
.zqbox h3{border-bottom: 1px solid #e0e0e0;width: 980px;overflow: hidden;}
.zqbox h3 a{font:bold 14px/40px '宋体';margin-left:-12px; }
.zqbox h3 img{margin: 5px 0 0 -10px;}


.zqbox ul{padding: 0 13px;margin-bottom: -1px;}
.zqbox ul li{display:block;float:left;height: 80px;width:159px;margin:0;padding:5px 0 0;text-align: center;border-bottom: 1px dotted #e0e0e0;position: relative;}
.zqbox ul li img{margin:0;}
.xiangxi{font: normal 14px/30px '宋体';display:block;}
.zqbox ul li a:hover{color: #0053A5;}
.zhida{width: 11px;height: 11px;margin: 14px 0 0 12px;background: url(../images/zhida.gif) 0 0 no-repeat;display:none;position: absolute;right: 10px;top:0;}
